Package: postgresql-9.6-pllua Source: postgresql-pllua Version: 1:2.0.7-1.pgdg20.04+2 Architecture: amd64 Maintainer: Debian PostgreSQL Maintainers Installed-Size: 322 Depends: postgresql-9.6, libc6 (>= 2.14), liblua5.3-0 Homepage: https://github.com/pllua/pllua Priority: optional Section: database Filename: pool/main/p/postgresql-pllua/postgresql-9.6-pllua_2.0.7-1.pgdg20.04+2_amd64.deb Size: 111220 SHA256: 8d5224ea1429b2685b54e1b155b93aa7b0d61a2f384bf2a5d70a61eb5eccb9e6 SHA1: 141747fa7829a618fe10638d47613f2514fd59e7 MD5sum: 40dfa5e8a0632439c55d9adb6f0e44a4 Description: Lua procedural language for PostgreSQL 9.6 PL/Lua is an implementation of Lua as a loadable procedural language for PostgreSQL: with PL/Lua you can use PostgreSQL functions and triggers written in the Lua programming language. . It brings the power and simplicity of Lua to PostgreSQL, including: small memory footprint, simple syntax, lexical scoping, functions as first-class values, and coroutines for non-preemptive threading. . This package is based on pllua-ng.